import 'package:flutter/material.dart';
import 'package:tanami_app/core/styles/app_color.dart';
import 'package:tanami_app/features/MainScreens/Academy/presentation/pages/academy_layout.dart';
import 'package:tanami_app/shared/components/text_widget.dart';

import '../../../../../core/styles/app_text.dart';

class AcademyScreen extends StatefulWidget {
  const AcademyScreen({super.key});

  @override
  State<AcademyScreen> createState() => _AcademyScreenState();
}

class _AcademyScreenState extends State<AcademyScreen> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
        backgroundColor: AppColor.plainWhite,
        appBar: AppBar(
          centerTitle: false,
          backgroundColor: Colors.white,
          elevation: 0,
          scrolledUnderElevation: 0,
          automaticallyImplyLeading: false,
          title: TextWidget().text22W700(
            AppText.academyText,
            clr: AppColor.charcoalColor,
          ),
          titleSpacing: 16,
        ),
        body: const AcademyLayout());
  }
}
